@font-face {
	font-family: 'Material Icons';
	font-style: normal;
	font-weight: 400;
}

body {	
	background-color: white;
}

.material-icons {
	font-family: 'Material Icons';
	font-weight: normal;
	font-style: normal;
	font-size: 24px; /* Preferred icon size */
	display: inline-block;
	line-height: 1;
	text-transform: none;
	letter-spacing: normal;
	word-wrap: normal;
	white-space: nowrap;
	direction: ltr;
	/* Support for all WebKit browsers. */
	-webkit-font-smoothing: antialiased;
	/* Support for Safari and Chrome. */
	text-rendering: optimizeLegibility;
	/* Support for Firefox. */
	-moz-osx-font-smoothing: grayscale;
	/* Support for IE. */
	font-feature-settings: 'liga';
}

body,html {
	background-color: white !important;
}

div.main, form {
	margin-left: 1em;
}

md-toast {
	position: fixed;
	color: white;
	max-width: 95vw;
	margin-right: 3em;
}

md-toast .md-toast-content .error {
	background: red;
}

md-toast .md-toast-content .success {
	background: green;
}

md-toolbar.md-table-toolbar.ng-hide {
	display: none;
}

md-toolbar.md-table-toolbar.alternate .md-toolbar-tools {
	color: #1e88e5;
	font-size: 16px;
	background-color: #e3f2fd;
}

md-toolbar.md-table-toolbar form {
	margin-left: 16px;
}

md-toolbar.md-table-toolbar form>input {
	width: 100%;
	margin: 0;
	border: none;
	color: rgba(0, 0, 0, 0.87);
}

md-toolbar.md-table-toolbar form>input:focus {
	outline: none;
}

.selectHeader {
  /* Please note: All these selectors are only applied to children of elements with the 'selectdemoSelectHeader' class */ }
.selectHeader .header-searchbox {
	border: none;
	outline: none;
	height: 100%;
	width: 100%;
	padding: 0;
}

.selectHeader .select-header {
	box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.1), 0 0 0 0 rgba(0, 0, 0, 0.14), 0
		0 0 0 rgba(0, 0, 0, 0.12);
	padding-left: 10.667px;
	cursor: pointer;
	display: flex;
	align-items: center;
	width: auto;
	height: 48px;
}

.selectHeader md-content._md {
	max-height: 240px;
}

md-table-container {
	max-height: 50%;
}

tbody tr:hover {
    background-color: #EFF0F1;
    cursor: pointer;
} 